{
  "submission_id": "3318550",
  "keywords": [
    {
      "keyword_id": "214745",
      "keyword_name": "enby",
      "contributed": "f",
      "submissions_count": "1072"
    },
    {
      "keyword_id": "779769",
      "keyword_name": "furry hrt",
      "contributed": "f",
      "submissions_count": "23"
    },
    {
      "keyword_id": "199599",
      "keyword_name": "nonbinary",
      "contributed": "f",
      "submissions_count": "8956"
    },
    {
      "keyword_id": "779768",
      "keyword_name": "otherkin hrt",
      "contributed": "f",
      "submissions_count": "25"
    },
    {
      "keyword_id": "779767",
      "keyword_name": "sonic hrt",
      "contributed": "f",
      "submissions_count": "25"
    },
    {
      "keyword_id": "7252",
      "keyword_name": "sonic the hedgehog",
      "contributed": "f",
      "submissions_count": "60980"
    },
    {
      "keyword_id": "1335",
      "keyword_name": "tf",
      "contributed": "f",
      "submissions_count": "14753"
    },
    {
      "keyword_id": "2387",
      "keyword_name": "trans",
      "contributed": "f",
      "submissions_count": "7320"
    },
    {
      "keyword_id": "1336",
      "keyword_name": "transformation",
      "contributed": "f",
      "submissions_count": "44825"
    },
    {
      "keyword_id": "2295",
      "keyword_name": "transgender",
      "contributed": "f",
      "submissions_count": "17249"
    },
    {
      "keyword_id": "135742",
      "keyword_name": "transition",
      "contributed": "f",
      "submissions_count": "92"
    },
    {
      "keyword_id": "296878",
      "keyword_name": "transmasc",
      "contributed": "f",
      "submissions_count": "817"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "2",
  "create_datetime": "2024-05-08 02:06:56.314659+00",
  "create_datetime_usertime": "08 May 2024 04:06 CEST",
  "last_file_update_datetime": "2024-05-08 02:08:00.370804+00",
  "last_file_update_datetime_usertime": "08 May 2024 04:08 CEST",
  "username": "SonicSpirit",
  "user_id": "16925",
  "user_icon_file_name": "344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/344/344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/344/344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/344/344601_SonicSpirit_01-18_two_avatar.png",
  "file_name": "5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a_noncustom.jpg",
  "thumb_medium_noncustom_x": "103",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "171",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "257",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5026353",
      "file_name": "5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.jpg",
      "mimetype": "image/png",
      "submission_id": "3318550",
      "user_id": "16925",
      "submission_file_order": "0",
      "full_size_x": "1092",
      "full_size_y": "1276",
      "screen_size_x": "920",
      "screen_size_y": "1075",
      "preview_size_x": "257",
      "preview_size_y": "300",
      "initial_file_md5": "7fef873fa86caad6a229b55e0d4b7464",
      "full_file_md5": "70b36395608bcb807358f6bd9f8cfd9e",
      "large_file_md5": "b460d4aec6592fcabf99c4bc8e7008c3",
      "small_file_md5": "d62db630cb08e428b50e8da736b44c17",
      "thumbnail_md5": "ec8acf6d405f1c495b19633282b61c5f",
      "deleted": "f",
      "create_datetime": "2024-05-08 02:06:51.960592+00",
      "create_datetime_usertime": "08 May 2024 04:06 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026353_SonicSpirit_05-03_sonic_hrt_03a_noncustom.jpg",
      "thumb_medium_noncustom_x": "103",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "171",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "257",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5026356",
      "file_name": "5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.jpg",
      "mimetype": "image/png",
      "submission_id": "3318550",
      "user_id": "16925",
      "submission_file_order": "1",
      "full_size_x": "1839",
      "full_size_y": "1666",
      "screen_size_x": "920",
      "screen_size_y": "833",
      "preview_size_x": "300",
      "preview_size_y": "272",
      "initial_file_md5": "1b494bc0ee5c382f9d215ddfc10910c1",
      "full_file_md5": "b6bfa1f0c5114ad598bcded0cafa701f",
      "large_file_md5": "9c7e8475bd1d279088e5ed6fae40846c",
      "small_file_md5": "13c0fcb85e36434b7233ee5006192a3d",
      "thumbnail_md5": "2830c98674297c90373a7e5466b1578e",
      "deleted": "f",
      "create_datetime": "2024-05-08 02:08:00.370804+00",
      "create_datetime_usertime": "08 May 2024 04:08 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "109",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "181",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "272"
    }
  ],
  "pools": [
    {
      "pool_id": "91459",
      "name": "2024",
      "description": "Year of the Dragon! Bring the Magic 💙",
      "count": "70",
      "submission_left_submission_id": "3318547",
      "submission_left_file_name": "5026336_SonicSpirit_05-02_sonic_hrt_02.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026336_SonicSpirit_05-02_sonic_hrt_02.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3318551",
      "submission_right_file_name": "5026358_SonicSpirit_05-05_sonic_hrt_04.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026358_SonicSpirit_05-05_sonic_hrt_04.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "93828",
      "name": "Sonic HRT",
      "description": "",
      "count": "26",
      "submission_left_submission_id": "3318547",
      "submission_left_file_name": "5026336_SonicSpirit_05-02_sonic_hrt_02.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026336_SonicSpirit_05-02_sonic_hrt_02.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3318551",
      "submission_right_file_name": "5026358_SonicSpirit_05-05_sonic_hrt_04.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026358_SonicSpirit_05-05_sonic_hrt_04.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "17697",
      "name": "Sonic the Hedgehog",
      "description": "Sonic the Hedgehog stuff!",
      "count": "262",
      "submission_left_submission_id": "3318547",
      "submission_left_file_name": "5026336_SonicSpirit_05-02_sonic_hrt_02.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026336_SonicSpirit_05-02_sonic_hrt_02.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3318551",
      "submission_right_file_name": "5026358_SonicSpirit_05-05_sonic_hrt_04.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026358_SonicSpirit_05-05_sonic_hrt_04.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "3657",
      "name": "Transformations",
      "description": "Various TF arts.",
      "count": "151",
      "submission_left_submission_id": "3318547",
      "submission_left_file_name": "5026336_SonicSpirit_05-02_sonic_hrt_02.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026336_SonicSpirit_05-02_sonic_hrt_02.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026336_SonicSpirit_05-02_sonic_hrt_02_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3318551",
      "submission_right_file_name": "5026358_SonicSpirit_05-05_sonic_hrt_04.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026358_SonicSpirit_05-05_sonic_hrt_04.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026358_SonicSpirit_05-05_sonic_hrt_04_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "I had to come up with some rad custom meds for this HRT! And, yanno, just a literal fuckin' Power Ring!\n\n^_^ I actually really don't like \"technological\" origins for rings, I tend to feel them as natural phenomena that happen on Mobius. ^_^ I also feel them as things what can heal you from nearly anything, and/or be used to amp up your powers at need, and not just fuckin' currency, soo...\n\nChaos Cola is there too, because I felt like it!\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I had to come up with some rad custom meds for this HRT! And, yanno, just a literal fuckin&#039; Power Ring!<br /><br />^_^ I actually really don&#039;t like &quot;technological&quot; origins for rings, I tend to feel them as natural phenomena that happen on Mobius. ^_^ I also feel them as things what can heal you from nearly anything, and/or be used to amp up your powers at need, and not just fuckin&#039; currency, soo...<br /><br />Chaos Cola is there too, because I felt like it!<br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "Sonic HRT #3: Meds",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "87",
  "latest_file_name": "5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5026/5026356_SonicSpirit_05-05_sonic_hrt_03b_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "109",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "181",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "272"
}